.elementor-13 .elementor-element.elementor-element-c64930f {
  background-image: linear-gradient(rgba(0,0,0,.30), rgba(0,0,0,.30)), url("wp-content/uploads/2023/10/656565.png");
  background-size: cover;
  background-position: center center;
}

.elementor-invisible {
  visibility: visible !important;
  opacity: 1 !important;
  animation: none !important;
}

.elementor-widget-image-gallery.elementor-invisible,
.elementor-widget-image.elementor-invisible {
  transform: none !important;
}

.elementor-nav-menu--dropdown[aria-hidden="true"] {
  display: none;
}
